.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-44747214-6351-0f0e-e4af-010d04c3d981 {
max-width: 1110px !important;
width: 100% !important;
}
.lfr-layout-structure-item-a0cbdb34-2554-eff1-12d8-417d8da3af85 {
padding-bottom: 32px !important;
color: #1A2350 !important;
}
.lfr-layout-structure-item-a0cbdb34-2554-eff1-12d8-417d8da3af85 {
color: var(--Color-Neutral-black, #000);
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: normal;

}.lfr-layout-structure-item-fadcbc5d-e192-f84c-6f02-c9218449af1d {
font-size: 20px !important;
color: #1A2350 !important;
}
.lfr-layout-structure-item-fadcbc5d-e192-f84c-6f02-c9218449af1d h1 {
color: #1A2350;
font-size: 20px;
font-style: normal;
font-weight: 700;
}.lfr-layout-structure-item-a82e70d8-52de-e30f-1791-17d904e50133 {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: #1A2350 !important;
}
.lfr-layout-structure-item-a82e70d8-52de-e30f-1791-17d904e50133 {
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 25px; /* 125% */
}.lfr-layout-structure-item-696b0974-d2ea-e667-3b33-4ddbcf451582 {
font-size: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: #1A2350 !important;
}
.lfr-layout-structure-item-696b0974-d2ea-e667-3b33-4ddbcf451582 div {
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 25px;
}.lfr-layout-structure-item-057a7fb2-72bb-0398-2215-661401071ace {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-edf5b781-eecf-5712-5c7b-c24afea98e19 {
max-width: 1110px !important;
}
.lfr-layout-structure-item-2e3cda03-fc43-5b20-747c-0fc7ca7a191f {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: #020A58 !important;
}
.lfr-layout-structure-item-2e3cda03-fc43-5b20-747c-0fc7ca7a191f h1 {
color : #1A2350;
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 120%; /* 57.6px */
letter-spacing: -6% !important;
}

@media (max-width: 767px) {
.lfr-layout-structure-item-2e3cda03-fc43-5b20-747c-0fc7ca7a191f h1 {
font-size: 36px;
}
}.lfr-layout-structure-item-6f279175-d4cc-1f32-4dc4-0ef28f4e9a76 {
color:#1A2350;

/* Text/H2-bold_34px */
font-family: Montserrat;
font-size: 34px;
font-style: normal;
font-weight: 700;
line-height: 40px; /* 117.647% */
}.lfr-layout-structure-item-4103754b-299c-6e61-e42c-88ac4530afef {
margin-top: 32px !important;
}
.lfr-layout-structure-item-0f06609d-306f-0531-1136-a99df5c6518a {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-fb092060-2878-791e-0b1a-2124e166a05c {
background-color: #F5F5F5 !important;
display: none !important;
margin-top: 120px !important;
padding-left: 32px !important;
padding-right: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-a71efeed-3eb4-590a-e751-3ccab62fbc4a {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: #1A2350 !important;
}
.lfr-layout-structure-item-a71efeed-3eb4-590a-e751-3ccab62fbc4a {
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 25px; /* 125% */
}.lfr-layout-structure-item-76f0b24e-48b0-3e48-dbb8-22c55c84e4f6 {
max-width: 1110px !important;
width: 100% !important;
}
.lfr-layout-structure-item-f37c2261-297d-d14d-2894-56183f0470da {
max-width: 1110px !important;
width: 100% !important;
}
.lfr-layout-structure-item-51b28949-0279-b473-e4c0-1b41b6bb5c41 {
font-size: 20px !important;
color: #1A2350 !important;
width: 300px !important;
}
.lfr-layout-structure-item-51b28949-0279-b473-e4c0-1b41b6bb5c41 div {
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 140%; /* 28px */
text-align: center;
}.lfr-layout-structure-item-b23ed618-1f6d-5940-77f4-37b19efc133c {
padding-bottom: 120px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 120px !important;
}
.lfr-layout-structure-item-b874285a-c83f-7ec7-2728-eabf3007fa5f {
padding-bottom: 32px !important;
color: #1A2350 !important;
}
.lfr-layout-structure-item-b874285a-c83f-7ec7-2728-eabf3007fa5f div {
color: #1A2350;
letter-spacing: -6% !important;
font-size: 45px;
font-style: normal;
font-weight: 700;
line-height: 60px; /* 111.111% */

}.lfr-layout-structure-item-a7a5600b-b5bb-0b0f-0fc3-6fe72dfce333 {
max-width: 1110px !important;
width: 100% !important;
}
.lfr-layout-structure-item-11079b06-6100-4206-732e-34380a52d048 {
max-width: 1110px !important;
width: 100% !important;
}
.lfr-layout-structure-item-04d9768d-c422-bfd4-d6da-07c1a0a309d9 div {
  align-content: space-between !important;
}.lfr-layout-structure-item-2c517479-1ac5-248c-64e5-575df6e833b0 {
max-width: 1110px !important;
width: 100% !important;
}
.lfr-layout-structure-item-2c517479-1ac5-248c-64e5-575df6e833b0 img {
width : 100% !important;
}.lfr-layout-structure-item-23453301-29e3-4b12-2aaa-c72a2e0a0918 {
display: flex;
width: fit-content;
padding: 19px 91px !important;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 6px;
background: #E1FD07;
}

@media (max-width: 767px) {
.lfr-layout-structure-item-23453301-29e3-4b12-2aaa-c72a2e0a0918 {
padding: 19px 50px !important;
}
}.lfr-layout-structure-item-51e5d9a6-1f8c-4d0d-556e-cb0054c5467f {
font-size: 11px !important;
}
.btn-outline-primary {
padding: var(--spacing-lg, 12px) 18px !important;
  border-radius: var(--spacing-md, 8px) !important;
border: 1px solid var(--Colors-Border-border-primary, #D5D7DA) !important;;
background: var(--Colors-Background-bg-primary, #FFF) !important;;

/* Shadows/shadow-xs-skeuomorphic */
box-shadow: 0 0 0 1px var(--Colors-Effects-Shadows-shadow-skeumorphic-inner-border, rgba(10, 13, 18, 0.18)) inset, 0 -2px 0 0 var(--Colors-Effects-Shadows-shadow-skeumorphic-inner, rgba(10, 13, 18, 0.05)) inset, 0 1px 2px 0 var(--Colors-Effects-Shadows-shadow-xs, rgba(10, 13, 18, 0.05)) !important;;
}.lfr-layout-structure-item-94607db0-1b79-773e-0a1b-8504a741e8f7 {
width: 100% !important;
}
.lfr-layout-structure-item-94607db0-1b79-773e-0a1b-8504a741e8f7 {
width : 100% !important;
}.lfr-layout-structure-item-445688c5-1c44-a026-15fc-220d957ec8a4 {
max-width: 1110px !important;
width: 100% !important;
}
.lfr-layout-structure-item-445688c5-1c44-a026-15fc-220d957ec8a4  img {
width :100% !important;
}.lfr-layout-structure-item-390d9453-2a21-9385-8b3d-f64ce88b8ee8 {
background-color: #B0272700 !important;
color: #001866 !important;
}
.btn-primary {
padding: var(--spacing-lg, 12px) 18px !important;
border-radius: var(--spacing-md, 8px) !important;
border: 2px solid var(--Gradient-skeuemorphic-gradient-border, rgba(255, 255, 255, 0.12)) !important;
background: var(--Colors-Background-bg-brand-section, #001866) !important;

/* Shadows/shadow-xs-skeuomorphic */
box-shadow: 0 0 0 1px var(--Colors-Effects-Shadows-shadow-skeumorphic-inner-border, rgba(10, 13, 18, 0.18)) inset, 0 -2px 0 0 var(--Colors-Effects-Shadows-shadow-skeumorphic-inner, rgba(10, 13, 18, 0.05)) inset, 0 1px 2px 0 var(--Colors-Effects-Shadows-shadow-xs, rgba(10, 13, 18, 0.05)) !important;
}.lfr-layout-structure-item-ba59201d-77db-811f-2e2f-33b89adadaa0 {
font-size: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: #1A2350 !important;
}
.lfr-layout-structure-item-ba59201d-77db-811f-2e2f-33b89adadaa0 div {
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 25px;
}.lfr-layout-structure-item-81509c2f-8cab-ab12-34b1-80ec7327a8c0 {
font-size: 20px !important;
color: #1A2350 !important;
width: 300px !important;
}
.lfr-layout-structure-item-81509c2f-8cab-ab12-34b1-80ec7327a8c0 div {
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 140%; /* 28px */
text-align: center;
}.lfr-layout-structure-item-c3daddf1-f04d-33af-5588-74e17a59464d {
max-width: 1100px !important;
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-dff5a557-22cf-1b4f-aa36-d4668f759f6c {
padding-bottom: 120px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 120px !important;
}
.lfr-layout-structure-item-3967f35c-c381-a259-c562-27f5cee6ea5d > .row {
  align-items: stretch !important;
margin: 0px !important;
}

.lfr-layout-structure-item-3967f35c-c381-a259-c562-27f5cee6ea5d > .row > .col {
    padding-top: 16px;
padding-bottom: 16px;
}

html[dir='rtl'] .lfr-layout-structure-item-3967f35c-c381-a259-c562-27f5cee6ea5d > .row > .col:nth-child(1) {
    padding-left: 16px;
 padding-right: 0px;
}

html[dir='rtl'] .lfr-layout-structure-item-3967f35c-c381-a259-c562-27f5cee6ea5d > .row > .col:nth-child(2) {
    padding-right: 16px;
padding-left: 0px;
}

html[dir='ltr'] .lfr-layout-structure-item-3967f35c-c381-a259-c562-27f5cee6ea5d > .row > .col:nth-child(1) {
    padding-right: 16px;
 padding-left: 0px;
}

html[dir='ltr'] .lfr-layout-structure-item-3967f35c-c381-a259-c562-27f5cee6ea5d > .row > .col:nth-child(2) {
    padding-left: 16px;
padding-right: 0px;
}

@media (max-width: 991px) {
  .lfr-layout-structure-item-3967f35c-c381-a259-c562-27f5cee6ea5d > .row > .col {
    padding-left: 0px !important;
padding-right: 0px !important;
}
}

.lfr-layout-structure-item-3967f35c-c381-a259-c562-27f5cee6ea5d .col > div {
    height: 100%;
}
.lfr-layout-structure-item-38c5bf9c-0555-e67f-8ac2-a4cc669b2ed2 {
padding-bottom: 120px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 120px !important;
}
.lfr-layout-structure-item-da59c141-d65b-43c1-1e3a-4b568ae9e776 {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: #1A2350 !important;
}
.lfr-layout-structure-item-da59c141-d65b-43c1-1e3a-4b568ae9e776 {
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: normal;
}.lfr-layout-structure-item-0cf9c313-f393-07fa-8895-b6b808e333e5 {
font-size: 20px !important;
color: #1A2350 !important;
width: 300px !important;
}
.lfr-layout-structure-item-0cf9c313-f393-07fa-8895-b6b808e333e5 div {
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 140%; /* 28px */
text-align: center;
letter-spacing: -0.4px;
}.lfr-layout-structure-item-b7493b8f-70da-a7d5-6c6a-361692737fe1 {
height: 1px !important;
}
.lfr-layout-structure-item-a5924a0c-a7f4-37e3-6efe-b3945c3241a9 {
height: 1px !important;
}
.lfr-layout-structure-item-eac3c787-ac70-68aa-5673-382c2bc4c874 {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: #1A2350 !important;
}
.lfr-layout-structure-item-eac3c787-ac70-68aa-5673-382c2bc4c874 {
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 25px; /* 125% */
}.lfr-layout-structure-item-fd66ece8-4d63-5f4f-6522-9b2e90f9d4c3 {
font-size: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: #1A2350 !important;
}
.lfr-layout-structure-item-fd66ece8-4d63-5f4f-6522-9b2e90f9d4c3 div {
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 25px;
}.lfr-layout-structure-item-a7a581fe-419b-f99f-3aa9-2bf1a2908fdb {
font-size: 20px !important;
color: #1A2350 !important;
}
.lfr-layout-structure-item-a7a581fe-419b-f99f-3aa9-2bf1a2908fdb div {
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 140%; /* 28px */
text-align: center;
}.lfr-layout-structure-item-2e81a027-e409-bbeb-a097-9b102b75464b {
font-size: 20px !important;
color: #1A2350 !important;
}
.lfr-layout-structure-item-2e81a027-e409-bbeb-a097-9b102b75464b h1 {
color: #1A2350;
font-size: 20px;
font-style: normal;
font-weight: 700;
}.lfr-layout-structure-item-f3f0d4a7-a2c7-0c7d-ca09-fe65b859ca40 {
padding-bottom: var(--spacer-4,1.5rem) !important;
color: #1A2350 !important;
}
.lfr-layout-structure-item-f3f0d4a7-a2c7-0c7d-ca09-fe65b859ca40 {
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 25px; /* 125% */
}.lfr-layout-structure-item-0afccba1-7279-5cb3-ae6f-d2eb5fe2b30f > .row {
  align-items: stretch !important;
margin: 0px !important;
}

.lfr-layout-structure-item-0afccba1-7279-5cb3-ae6f-d2eb5fe2b30f > .row > .col {
    padding-top: 16px;
padding-bottom: 16px;
}

html[dir='rtl'] .lfr-layout-structure-item-0afccba1-7279-5cb3-ae6f-d2eb5fe2b30f > .row > .col:nth-child(1) {
    padding-left: 16px;
 padding-right: 0px;
}

html[dir='rtl'] .lfr-layout-structure-item-0afccba1-7279-5cb3-ae6f-d2eb5fe2b30f > .row > .col:nth-child(2) {
    padding-right: 16px;
padding-left: 0px;
}

html[dir='ltr'] .lfr-layout-structure-item-0afccba1-7279-5cb3-ae6f-d2eb5fe2b30f > .row > .col:nth-child(1) {
    padding-right: 16px;
 padding-left: 0px;
}

html[dir='ltr'] .lfr-layout-structure-item-0afccba1-7279-5cb3-ae6f-d2eb5fe2b30f > .row > .col:nth-child(2) {
    padding-left: 16px;
padding-right: 0px;
}

@media (max-width: 991px) {
  .lfr-layout-structure-item-0afccba1-7279-5cb3-ae6f-d2eb5fe2b30f > .row > .col {
    padding-left: 0px !important;
padding-right: 0px !important;
}
}

.lfr-layout-structure-item-0afccba1-7279-5cb3-ae6f-d2eb5fe2b30f .col > div {
    height: 100%;
}.lfr-layout-structure-item-236c1d4f-2fcd-1566-f152-acbb36912973 > .row {
  align-items: stretch !important;
margin: 0px !important;
}

.lfr-layout-structure-item-236c1d4f-2fcd-1566-f152-acbb36912973 > .row > .col {
    padding-top: 16px;
padding-bottom: 16px;
}

html[dir='rtl'] .lfr-layout-structure-item-236c1d4f-2fcd-1566-f152-acbb36912973 > .row > .col:nth-child(1) {
    padding-left: 16px;
 padding-right: 0px;
}

html[dir='rtl'] .lfr-layout-structure-item-236c1d4f-2fcd-1566-f152-acbb36912973 > .row > .col:nth-child(2) {
    padding-right: 16px;
padding-left: 0px;
}

html[dir='ltr'] .lfr-layout-structure-item-236c1d4f-2fcd-1566-f152-acbb36912973 > .row > .col:nth-child(1) {
    padding-right: 16px;
 padding-left: 0px;
}

html[dir='ltr'] .lfr-layout-structure-item-236c1d4f-2fcd-1566-f152-acbb36912973 > .row > .col:nth-child(2) {
    padding-left: 16px;
padding-right: 0px;
}

@media (max-width: 991px) {
  .lfr-layout-structure-item-236c1d4f-2fcd-1566-f152-acbb36912973 > .row > .col {
    padding-left: 0px !important;
padding-right: 0px !important;
}
}

.lfr-layout-structure-item-236c1d4f-2fcd-1566-f152-acbb36912973 .col > div {
    height: 100%;
}.lfr-layout-structure-item-20d35e96-3911-cba8-a624-57586653c364 {
padding-bottom: 32px !important;
color: #1A2350 !important;
}
.lfr-layout-structure-item-20d35e96-3911-cba8-a624-57586653c364 .icon-list-container-rize-up .icon-lists-rize-up .icon-list-item-rize-up:nth-of-type(4) {
    max-width: 400px; /* Adjust the max-width as needed */
}.lfr-layout-structure-item-01c28213-04c9-1831-ffe5-2ae506938d65 a {
  padding: 16px 46px;
border: 2px solid #020A58;
}.lfr-layout-structure-item-ef097861-6ce1-ed7f-2fb0-70c24c4db33b {
font-size: 20px !important;
color: #1A2350 !important;
width: 300px !important;
}
.lfr-layout-structure-item-ef097861-6ce1-ed7f-2fb0-70c24c4db33b div {
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 140%; /* 28px */
text-align: center;
letter-spacing: -0.4px;
}.lfr-layout-structure-item-dcfd0585-77cc-0d66-f592-7c45c2e4d5cc {
color: #1A2350 !important;
}
.lfr-layout-structure-item-dcfd0585-77cc-0d66-f592-7c45c2e4d5cc {
color: #FFF;
text-align: center;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 20px; 

}.lfr-layout-structure-item-c06db41b-c4e4-222d-506c-d1a06bef5a4a {
border-color: #E1FD07 !important;
}
.lfr-layout-structure-item-c06db41b-c4e4-222d-506c-d1a06bef5a4a a {
  padding: 16px 46px;
border: 2px solid #020A58;
}.lfr-layout-structure-item-17a252e6-44c4-51c5-9de9-fc9d1ed2ce09 {
  gap: 16px;
}.lfr-layout-structure-item-c0a98aed-f58b-630f-a8e3-3936707b95ff {
height: 24px !important;
}
.lfr-layout-structure-item-613d2872-0080-45f8-f40b-2c8ab7fa07e4 > .row {
  align-items: stretch !important;
margin: 0px !important;
}

.lfr-layout-structure-item-613d2872-0080-45f8-f40b-2c8ab7fa07e4 > .row > .col {
    padding-top: 16px;
padding-bottom: 16px;
}

html[dir='rtl'] .lfr-layout-structure-item-613d2872-0080-45f8-f40b-2c8ab7fa07e4 > .row > .col:nth-child(1) {
    padding-left: 16px;
 padding-right: 0px;
}

html[dir='rtl'] .lfr-layout-structure-item-613d2872-0080-45f8-f40b-2c8ab7fa07e4 > .row > .col:nth-child(2) {
    padding-right: 16px;
padding-left: 0px;
}

html[dir='ltr'] .lfr-layout-structure-item-613d2872-0080-45f8-f40b-2c8ab7fa07e4 > .row > .col:nth-child(1) {
    padding-right: 16px;
 padding-left: 0px;
}

html[dir='ltr'] .lfr-layout-structure-item-613d2872-0080-45f8-f40b-2c8ab7fa07e4 > .row > .col:nth-child(2) {
    padding-left: 16px;
padding-right: 0px;
}

@media (max-width: 991px) {
  .lfr-layout-structure-item-613d2872-0080-45f8-f40b-2c8ab7fa07e4 > .row > .col {
    padding-left: 0px !important;
padding-right: 0px !important;
}
}

.lfr-layout-structure-item-613d2872-0080-45f8-f40b-2c8ab7fa07e4 .col > div {
    height: 100%;
}.lfr-layout-structure-item-23426571-393c-fd7a-3826-62599a010e34 {
display: none !important;
}
.lfr-layout-structure-item-c5752223-1b06-7811-c85c-41011da82a36 {
padding-bottom: 120px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 120px !important;
}
.lfr-layout-structure-item-8bdc1eff-9e3a-a194-1551-2e39b2df1f40 {
color: #020A58 !important;
}
.lfr-layout-structure-item-8bdc1eff-9e3a-a194-1551-2e39b2df1f40 h1 {
color : #1A2350;
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 120%; /* 57.6px */
letter-spacing: -6% !important;
}

@media (max-width: 767px) {
.lfr-layout-structure-item-8bdc1eff-9e3a-a194-1551-2e39b2df1f40 h1 {
font-size: 36px;
}
}.lfr-layout-structure-item-0c13c9fb-c1b7-9f5d-a020-7e0d5f31159b {
font-size: 20px !important;
color: #1A2350 !important;
}
.lfr-layout-structure-item-0c13c9fb-c1b7-9f5d-a020-7e0d5f31159b div {
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 140%; /* 28px */
text-align: center;
}.lfr-layout-structure-item-366f1a7b-7522-3946-b572-90c1d2ffc01f {
width :100% !important;
}.lfr-layout-structure-item-8d6700a6-853d-200e-de01-e76cbb07fbee {
max-width: 1110px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b470ba54-10dc-f8e7-637d-a31bfce94697 > .row {
  align-items: stretch !important;
margin: 0px !important;
}

.lfr-layout-structure-item-b470ba54-10dc-f8e7-637d-a31bfce94697 > .row > .col {
    padding-top: 16px;
padding-bottom: 16px;
}

html[dir='rtl'] .lfr-layout-structure-item-b470ba54-10dc-f8e7-637d-a31bfce94697 > .row > .col:nth-child(1) {
    padding-left: 16px;
 padding-right: 0px;
}

html[dir='rtl'] .lfr-layout-structure-item-b470ba54-10dc-f8e7-637d-a31bfce94697 > .row > .col:nth-child(2) {
    padding-right: 16px;
padding-left: 0px;
}

html[dir='ltr'] .lfr-layout-structure-item-b470ba54-10dc-f8e7-637d-a31bfce94697 > .row > .col:nth-child(1) {
    padding-right: 16px;
 padding-left: 0px;
}

html[dir='ltr'] .lfr-layout-structure-item-b470ba54-10dc-f8e7-637d-a31bfce94697 > .row > .col:nth-child(2) {
    padding-left: 16px;
padding-right: 0px;
}

@media (max-width: 991px) {
  .lfr-layout-structure-item-b470ba54-10dc-f8e7-637d-a31bfce94697 > .row > .col {
    padding-left: 0px !important;
padding-right: 0px !important;
}
}

.lfr-layout-structure-item-b470ba54-10dc-f8e7-637d-a31bfce94697 .col > div {
    height: 100%;
}.lfr-layout-structure-item-b0a8b140-d1bf-2bce-7cd2-787ccef7dc7a {
background-color: #F5F5F5 !important;
border-color: #E1FD07 !important;
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-0c6ec539-8efa-173e-9bfc-2088e677fc91 {
padding-bottom: 120px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-0c6ec539-8efa-173e-9bfc-2088e677fc91 a {
  padding: 16px 46px;
 background-color: red
border: 2px solid #020A58;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-a0cbdb34-2554-eff1-12d8-417d8da3af85 {
font-size: 20px !important;
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-a0cbdb34-2554-eff1-12d8-417d8da3af85 {
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
}.lfr-layout-structure-item-fadcbc5d-e192-f84c-6f02-c9218449af1d {
font-size: 20px !important;
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-057a7fb2-72bb-0398-2215-661401071ace {
padding-left: 20px !important;
padding-right: 20px !important;
}
.lfr-layout-structure-item-6f279175-d4cc-1f32-4dc4-0ef28f4e9a76 {
color:#1A2350;

font-family: Montserrat;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: 35px; 
}.lfr-layout-structure-item-0f06609d-306f-0531-1136-a99df5c6518a {
padding-left: 20px !important;
padding-right: 20px !important;
}
.lfr-layout-structure-item-fb092060-2878-791e-0b1a-2124e166a05c {
margin-top: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-51b28949-0279-b473-e4c0-1b41b6bb5c41 {
width: 200px !important;
}
.lfr-layout-structure-item-b23ed618-1f6d-5940-77f4-37b19efc133c {
padding-bottom: 48px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b874285a-c83f-7ec7-2728-eabf3007fa5f {
padding-bottom: 24px !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b874285a-c83f-7ec7-2728-eabf3007fa5f div {
color: #1A2350;
letter-spacing: -6% !important;
font-size: 54px;
font-style: normal;
font-weight: 700;
line-height: 60px; /* 111.111% */

}.lfr-layout-structure-item-81509c2f-8cab-ab12-34b1-80ec7327a8c0 {
width: 200px !important;
}
.lfr-layout-structure-item-dff5a557-22cf-1b4f-aa36-d4668f759f6c {
padding-bottom: 48px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-3967f35c-c381-a259-c562-27f5cee6ea5d > .row {
  align-items: stretch !important;
}

.lfr-layout-structure-item-3967f35c-c381-a259-c562-27f5cee6ea5d > .row > .col:nth-child(1) {
    padding-right: 0px;
padding-left: 0px;
}

.lfr-layout-structure-item-3967f35c-c381-a259-c562-27f5cee6ea5d > .row > .col:nth-child(2) {
    padding-left: 0px;
padding-right: 0px;
}

.lfr-layout-structure-item-3967f35c-c381-a259-c562-27f5cee6ea5d > .row > .col {
    padding-top: 16px;
padding-bottom: 16px;
}

.lfr-layout-structure-item-3967f35c-c381-a259-c562-27f5cee6ea5d .col > div {
    height: 100%;
}

.lfr-layout-structure-item-3967f35c-c381-a259-c562-27f5cee6ea5d span {
    color: white !important;
}.lfr-layout-structure-item-38c5bf9c-0555-e67f-8ac2-a4cc669b2ed2 {
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-da59c141-d65b-43c1-1e3a-4b568ae9e776 {
font-size: 20px !important;
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-da59c141-d65b-43c1-1e3a-4b568ae9e776 {
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
}.lfr-layout-structure-item-0cf9c313-f393-07fa-8895-b6b808e333e5 {
width: 200px !important;
}
.lfr-layout-structure-item-2e81a027-e409-bbeb-a097-9b102b75464b {
font-size: 20px !important;
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-0afccba1-7279-5cb3-ae6f-d2eb5fe2b30f > .row {
  align-items: stretch !important;
}

.lfr-layout-structure-item-0afccba1-7279-5cb3-ae6f-d2eb5fe2b30f > .row > .col {
    padding-top: 16px;
padding-bottom: 16px;
}

.lfr-layout-structure-item-0afccba1-7279-5cb3-ae6f-d2eb5fe2b30f > .row > .col:nth-child(1) {
    padding-right: 0px;
padding-left: 0px;
}

.lfr-layout-structure-item-0afccba1-7279-5cb3-ae6f-d2eb5fe2b30f > .row > .col:nth-child(2) {
    padding-left: 0px;
padding-right: 0px;
}

.lfr-layout-structure-item-0afccba1-7279-5cb3-ae6f-d2eb5fe2b30f .col > div {
    height: 100%;
}.lfr-layout-structure-item-236c1d4f-2fcd-1566-f152-acbb36912973 > .row {
  align-items: stretch !important;
}

.lfr-layout-structure-item-236c1d4f-2fcd-1566-f152-acbb36912973 > .row > .col {
    padding-top: 16px;
padding-bottom: 16px;
}

.lfr-layout-structure-item-236c1d4f-2fcd-1566-f152-acbb36912973 > .row > .col:nth-child(1) {
    padding-right: 0px;
padding-left: 0px;
}

.lfr-layout-structure-item-236c1d4f-2fcd-1566-f152-acbb36912973 > .row > .col:nth-child(2) {
    padding-left: 0px;
padding-right: 0px;
}

.lfr-layout-structure-item-236c1d4f-2fcd-1566-f152-acbb36912973 .col > div {
    height: 100%;
}.lfr-layout-structure-item-20d35e96-3911-cba8-a624-57586653c364 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-20d35e96-3911-cba8-a624-57586653c364 .icon-list-container-rize-up .icon-lists-rize-up .icon-list-item-rize-up:nth-of-type(4) {
    max-width: 400px; /* Adjust the max-width as needed */
}.lfr-layout-structure-item-ef097861-6ce1-ed7f-2fb0-70c24c4db33b {
width: 200px !important;
}
.lfr-layout-structure-item-23426571-393c-fd7a-3826-62599a010e34 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c5752223-1b06-7811-c85c-41011da82a36 {
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-0c6ec539-8efa-173e-9bfc-2088e677fc91 {
padding-bottom: 48px !important;
padding-top: 40px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-a0cbdb34-2554-eff1-12d8-417d8da3af85 {
font-size: 16px !important;
}
.lfr-layout-structure-item-a0cbdb34-2554-eff1-12d8-417d8da3af85 {
color: var(--Color-Neutral-black, #000);

font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;

}.lfr-layout-structure-item-85f3de4c-1323-efc6-7b16-38f23cf42eac {
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-fadcbc5d-e192-f84c-6f02-c9218449af1d {
font-size: 20px !important;
}
.lfr-layout-structure-item-fadcbc5d-e192-f84c-6f02-c9218449af1d h1 {
color: #1A2350;
font-size: 20px;
font-style: normal;
font-weight: 700;
}.lfr-layout-structure-item-a82e70d8-52de-e30f-1791-17d904e50133 {
font-size: 16px !important;
}
.lfr-layout-structure-item-696b0974-d2ea-e667-3b33-4ddbcf451582 {
font-size: 16px !important;
}
.lfr-layout-structure-item-696b0974-d2ea-e667-3b33-4ddbcf451582 div {
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px;
}.lfr-layout-structure-item-057a7fb2-72bb-0398-2215-661401071ace {
padding-left: 20px !important;
padding-right: 20px !important;
}
.lfr-layout-structure-item-2e3cda03-fc43-5b20-747c-0fc7ca7a191f h1 {
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 120%; /* 57.6px */
}

@media (max-width: 767px) {
.lfr-layout-structure-item-2e3cda03-fc43-5b20-747c-0fc7ca7a191f h1 {
font-size: 36px;
}
}.lfr-layout-structure-item-0f06609d-306f-0531-1136-a99df5c6518a {
padding-left: 20px !important;
padding-right: 20px !important;
}
.lfr-layout-structure-item-fb092060-2878-791e-0b1a-2124e166a05c {
padding-left: 20px !important;
padding-right: 20px !important;
}
.lfr-layout-structure-item-a71efeed-3eb4-590a-e751-3ccab62fbc4a {
font-size: 16px !important;
}
.lfr-layout-structure-item-51b28949-0279-b473-e4c0-1b41b6bb5c41 {
font-size: 20px !important;
}
.lfr-layout-structure-item-b23ed618-1f6d-5940-77f4-37b19efc133c {
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-b874285a-c83f-7ec7-2728-eabf3007fa5f div {
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 120%; 
}.lfr-layout-structure-item-ad42d714-36f4-2415-81d3-b65f936148c8 {
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-ba59201d-77db-811f-2e2f-33b89adadaa0 {
font-size: 16px !important;
}
.lfr-layout-structure-item-ba59201d-77db-811f-2e2f-33b89adadaa0 div {
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px;
}.lfr-layout-structure-item-81509c2f-8cab-ab12-34b1-80ec7327a8c0 {
font-size: 20px !important;
}
.lfr-layout-structure-item-dff5a557-22cf-1b4f-aa36-d4668f759f6c {
padding-left: 20px !important;
padding-right: 20px !important;
}
.lfr-layout-structure-item-38c5bf9c-0555-e67f-8ac2-a4cc669b2ed2 {
padding-left: 20px !important;
padding-right: 20px !important;
}
.lfr-layout-structure-item-da59c141-d65b-43c1-1e3a-4b568ae9e776 {
font-size: 16px !important;
}
.lfr-layout-structure-item-da59c141-d65b-43c1-1e3a-4b568ae9e776 {
color: var(--Color-Neutral-black, #000);
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
}.lfr-layout-structure-item-0cf9c313-f393-07fa-8895-b6b808e333e5 {
font-size: 20px !important;
}
.lfr-layout-structure-item-eac3c787-ac70-68aa-5673-382c2bc4c874 {
font-size: 16px !important;
}
.lfr-layout-structure-item-fd66ece8-4d63-5f4f-6522-9b2e90f9d4c3 {
font-size: 16px !important;
}
.lfr-layout-structure-item-fd66ece8-4d63-5f4f-6522-9b2e90f9d4c3 div {
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px;
}.lfr-layout-structure-item-a7a581fe-419b-f99f-3aa9-2bf1a2908fdb {
width: 200px !important;
}
.lfr-layout-structure-item-2e81a027-e409-bbeb-a097-9b102b75464b {
font-size: 20px !important;
}
.lfr-layout-structure-item-2e81a027-e409-bbeb-a097-9b102b75464b h1 {
color: #1A2350;
font-size: 20px;
font-style: normal;
font-weight: 700;
}.lfr-layout-structure-item-f3f0d4a7-a2c7-0c7d-ca09-fe65b859ca40 {
font-size: 16px !important;
}
.lfr-layout-structure-item-ef097861-6ce1-ed7f-2fb0-70c24c4db33b {
font-size: 20px !important;
}
.lfr-layout-structure-item-c5752223-1b06-7811-c85c-41011da82a36 {
padding-left: 20px !important;
padding-right: 20px !important;
}
.lfr-layout-structure-item-8bdc1eff-9e3a-a194-1551-2e39b2df1f40 h1 {
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 120%; /* 57.6px */
}

@media (max-width: 767px) {
.lfr-layout-structure-item-8bdc1eff-9e3a-a194-1551-2e39b2df1f40 h1 {
font-size: 36px;
}
}.lfr-layout-structure-item-661d3ddb-4932-d8ab-0893-e0b75b7a5cab {
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-0c13c9fb-c1b7-9f5d-a020-7e0d5f31159b {
width: 200px !important;
}
.lfr-layout-structure-item-0b8d9fab-d8bb-4f93-6ecd-69a3313cd23e {
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-b0a8b140-d1bf-2bce-7cd2-787ccef7dc7a {
padding-left: 20px !important;
padding-right: 20px !important;
}
.lfr-layout-structure-item-0c6ec539-8efa-173e-9bfc-2088e677fc91 {
padding-left: 20px !important;
padding-right: 20px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-38c5bf9c-0555-e67f-8ac2-a4cc669b2ed2 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-c5752223-1b06-7811-c85c-41011da82a36 {
padding-left: 20px !important;
}
}